GLISTEN - Bug #5157

Home page --> View profile --> subscription --> Continue with basic --> At payment page "pay now"

amount is showing 4.99 instead of 499
11/10/2022 05:37 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the Bug:

Home page --> View profile --> subscription --> Continue with basic --> At payment page "pay now" amount is showing 4.99 instead

of 499
See attached screenshot:
History

#1 - 11/11/2022 07:50 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/11/2022 11:49 AM - Mohd Irfan
- File clipboard-202211111149-adpcl.png added

- Status changed from Resolved to Closed
